Subject: Replacement for "Big Deal"
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 05:57:32 -0800 (PST)

Gentlemen, 
I have created a new file to track our physical P&L and power flows.  I have tried to simplify the data
entry, by coloring only the cells that require an input.  If the cell is white than it is a formula and no
data entry is required.  Also, the file now accurately captures reservation charges, and flowed vs. 
reserved megawatts.

I created 2 copies of the file.  One for Peter, Joe, and Willis.  And the other for the night crew.

Peter, Joe, Willis -
Your file is located...
M:\power2\Analyst\Northeast Physical\Phys. Flow & P&L Tracking - Day Shift

Terp, 
I put our file at...
M:\Electric\24HOUR\NE hourly (Nights)\Physical\Phys. Flow & P&L Tracking
Ingram has already begun using it.

Let me know if anyone has any changes to recommend.
_____________________
Reagan Mathews
East Power Trading - Enron
Direct: 713-853-7513
Pager: 800-517-8147